###########################################################
# ICgraph main configuration^
# IC[#CS#]^MF^W^H^AF[SR]^PR^LP^RP^DT^CP^RF^[PW^[TL^[BC^]]]
# CS is optional CharSet Name (if absent -> OS default, fe "cp1251" for Russian)
# NB! use IC[#CS#]x to set 'x' as new global delimiter instead '^'
# MF is map file (jpg), if empty -> usual background
# if MF exists and W=0 or H=0 -> the proper size by picture
# AF is audio format, mono^ P(PCM MSB,default)/F(PCM LSB)/U(uLAW)/A(aLAW)/M(MP3)
# SR is sample rate, Hz^ 8000,default/16000/22050/24000/32000/44100/48000
# PR is sending protocol (receiving auto)^ U(UDP,default)/R(RTP)
# LP is local voice UDP/RTP receiving port (default 3030)
# RP is local ring port (default 3040 for UDP RING request)
# DT is DISCOVER timeout (default 60 sec), if 0 -> disabled,
# if DT > 0 -> sends DISCOVER requests and checks replies
# if DT < 0 -> only checks replies (unit will be lost after 3*DT)
# CP is remote command port (default 12301 for UDP commands)
# RF is ring file (wav or mp3), if empty -> no ring sound
# PW is optional startup password, if empty or 0 -> no password
# TL is optional title for customization, if empty -> "Barix graph Intercom"
# BC is optional command buttons color (RGB,R^16-23,G^8-15,B^0-7 bits)

IC:barix.jpg:1000:650:U8000:U:5555:3040:15:5556:ringin.wav:0:

###########################################################
# any element below can be commented by first # -> will disappear
# [~] marker does any element as invisible with start
# [#] marker does any element Name as invisible
# N is element Name, must be unique for all ICgraph
# X,Y,W,H are coordinates and sizes of rectangle element
# if 0W, any element will be transparent in passive state
# N2 is optional alternative name in pressed/active state
# FS is optional font size for text in element (default 12)
# TC is optional text color (RGB,R:16-23,G:8-15,B:0-7 bits)
# GC is optional ground color (RGB,R:16-23,G:8-15,B:0-7 bits)
###########################################################

###########################################################
# Clear button
# CB:[~][#]N:X:Y:W:H:[[:]:]

CB:clear:0:0:0:0::: # total clearing and disconnect

###########################################################
# Voice & mUte buttons
# VB:[~][#]N:X:Y:W:H:N2:[:]
# UB:[~][#]N:X:Y:W:H:N2:[:]

VB:Start voice:0:0:0:0:Stop voice:: # start/stop Intercom (bi-direction Fdx mode
UB:Mute ON:10:250:0120:30:Mute OFF::   # Mute ON/OFF

###########################################################
# PaGe button (usually for BARP paging & control)
# PG:[~][#]N:X:Y:W:H:N2:Pr:IP:port_a:port_c:port_s:
# Pr is BARP Priority parameter 0-255 (default 100)
# IP is multi/broadcast IP for audio/control/status (default broadcast)
# port_a is target port for sending audio   (default 5555)
# port_c is target port for sending control (default 5556)
# port_s is local port for receiving status (default 5557)

PG:Start Paging:10:190:120:45:Stop Paging:100::::: # start/stop page - donīt use for two way communication

###########################################################
# Speaker Volume slider
# SV:[~][#][N]:X:Y:W:H:[[:]:]
# if W>H -> horizontal, else vertical slider

#SV:Volume:10:315:120:20::: # current Speaker Volume

###########################################################
# Log Button & Log Window
# LW:[~][#][N]:X:Y:W:H:[FS:[TC:[GC:]]]
# LB:[~][#]N:X:Y:W:H:N2:[:]
# if LB is absent -> LW is visible constantly (if no ~)

LW::200:510:770:110:::: #
LB:Show LOG:10:420:0120:30:Hide LOG:: # show/hide Log Window

###########################################################
# Event Button & Event Window
# EW:[~][#][N]:X:Y:W:H:[FS:[TC:[GC:]]]
# EB:[~][#]N:X:Y:W:H:N2:[:]
# if EB is absent -> EW is visible constantly (if no ~)

EW::200:510:600:100:16:16711680:: #
EB:Show events:10:385:0120:30:Hide events: # show/hide Event Table

###########################################################
# Record Button
# RB:[~][#]N:X:Y:W:H:N2:[:]

RB:Start record:10:525:0120:30:Stop record: # start/stop talk recording... , records only from Icgraph to Annunicom

###########################################################
# PlaY Button & PlaY Window
# YW:[~][#][N]:X:Y:W:H:[FS:[TC:[GC:]]]
# YB:[~][#]N:X:Y:W:H:N2:[:]
# if YB is absent -> YW is visible constantly (if no ~)

YW::200:510:600:112:20::: #
YB:Show records:10:455:0120:30:Hide records: # show/hide Records Table

###########################################################
# Announcement/Playing Buttons
# AB:[~][#]N:X:Y:W:H:N2:AF:
# AF is path to audio file, for playing -> any audio format,
# for announcement -> only MONO with proper sample rate accepted

AB:Play message:10:490:0120:30:Stop message:mes_8kHz.wav: # start/stop "Welcome to Barix" announcement

###########################################################
# Points buttons (each can be with some IP items for group)
# PB:[~][#][*]N:X:Y:W:H:IP1:port1:[IP2:port2:]...[[+|-]ring file:]
# [*] asterisk is used for Operator points in Multi Master Mode
# if name has "=N" extention -> BARP ID number is N (1-1024)
# Please, set individual IP points before group IP points!
# if IPx is empty -> dynamic IP will be gotten from "name" unit
# if IPx is "name" -> fix or dyn IP of previous "name" will be used
# if portx is empty -> port of "name" (else LP) will be used
# optional ring file for the point, if empty -> no sound
# if optional ring file is absent -> RF will be used
# [+|-] optional RING action -> to make active/passive

# This config line needs the IP address of your ICgraph PC, please change it and remove the "#" at the beginning !
# PB:*id=1001:0:0:0:0:192.168.10.170:: #This Icgraph Master

PB:~device1#=1:165:155:072:30::: # Annuncicom 1
PB:~device2#=2:165:190:072:30::: # Annuncicom 2
PB:~device3#=3:165:225:072:30::: # Annuncicom 3
PB:~device4#=4:165:260:072:30::: # Annuncicom 4
PB:~device5#=5:165:295:072:30::: # Annuncicom 5
PB:~device6#=6:165:330:072:30::: # Annuncicom 6
PB:~device7#=7:165:365:072:30::: # Annuncicom 7
PB:~device8#=8:165:400:072:30::: # Annuncicom 8
PB:~device9#=9:165:435:072:30::: # Annuncicom 9
PB:~device10#=10:165:470:072:30::: # Annuncicom 10

PB:~device11#=11:270:155:072:30::: # Annuncicom 11
PB:~device12#=12:270:190:072:30::: # Annuncicom 12
PB:~device13#=13:270:225:072:30::: # Annuncicom 13
PB:~device14#=14:270:260:072:30::: # Annuncicom 14
PB:~device15#=15:270:295:072:30::: # Annuncicom 15
PB:~device16#=16:270:330:072:30::: # Annuncicom 16
PB:~device17#=17:270:365:072:30::: # Annuncicom 17
PB:~device18#=18:270:400:072:30::: # Annuncicom 18
PB:~device19#=19:270:435:072:30::: # Annuncicom 19
PB:~device20#=20:270:470:072:30::: # Annuncicom 20

PB:~device21#=21:375:155:072:30::: # Annuncicom 21
PB:~device22#=22:375:190:072:30::: # Annuncicom 22
PB:~device23#=23:375:225:072:30::: # Annuncicom 23
PB:~device24#=24:375:260:072:30::: # Annuncicom 24
PB:~device25#=25:375:295:072:30::: # Annuncicom 25
PB:~device26#=26:375:330:072:30::: # Annuncicom 26
PB:~device27#=27:375:365:072:30::: # Annuncicom 27
PB:~device28#=28:375:400:072:30::: # Annuncicom 28
PB:~device29#=29:375:435:072:30::: # Annuncicom 29
PB:~device30#=30:375:470:072:30::: # Annuncicom 30

PB:~device31#=31:480:155:072:30::: # Annuncicom 31
PB:~device32#=32:480:190:072:30::: # Annuncicom 32
PB:~device33#=33:480:225:072:30::: # Annuncicom 33
PB:~device34#=34:480:260:072:30::: # Annuncicom 34
PB:~device35#=35:480:295:072:30::: # Annuncicom 35
PB:~device36#=36:480:330:072:30::: # Annuncicom 36
PB:~device37#=37:480:365:072:30::: # Annuncicom 37
PB:~device38#=38:480:400:072:30::: # Annuncicom 38
PB:~device39#=39:480:435:072:30::: # Annuncicom 39
PB:~device40#=40:480:470:072:30::: # Annuncicom 40

PB:~device41#=41:585:155:072:30::: # Annuncicom 41
PB:~device42#=42:585:190:072:30::: # Annuncicom 42
PB:~device43#=43:585:225:072:30::: # Annuncicom 43
PB:~device44#=44:585:260:072:30::: # Annuncicom 44
PB:~device45#=45:585:295:072:30::: # Annuncicom 45
PB:~device46#=46:585:330:072:30::: # Annuncicom 46
PB:~device47#=47:585:365:072:30::: # Annuncicom 47
PB:~device48#=48:585:400:072:30::: # Annuncicom 48
PB:~device49#=49:585:435:072:30::: # Annuncicom 49
PB:~device50#=50:585:470:072:30::: # Annuncicom 50

PB:~device51#=51:690:155:072:30::: # Annuncicom 51
PB:~device52#=52:690:190:072:30::: # Annuncicom 52
PB:~device53#=53:690:225:072:30::: # Annuncicom 53
PB:~device54#=54:690:260:072:30::: # Annuncicom 54
PB:~device55#=55:690:295:072:30::: # Annuncicom 55
PB:~device56#=56:690:330:072:30::: # Annuncicom 56
PB:~device57#=57:690:365:072:30::: # Annuncicom 57
PB:~device58#=58:690:400:072:30::: # Annuncicom 58
PB:~device59#=59:690:435:072:30::: # Annuncicom 59
PB:~device60#=60:690:470:072:30::: # Annuncicom 60

PB:~device61#=61:795:155:072:30::: # Annuncicom 61
PB:~device62#=62:795:190:072:30::: # Annuncicom 62
PB:~device63#=63:795:225:072:30::: # Annuncicom 63
PB:~device64#=64:795:260:072:30::: # Annuncicom 64
PB:~device65#=65:795:295:072:30::: # Annuncicom 65
PB:~device66#=66:795:330:072:30::: # Annuncicom 66
PB:~device67#=67:795:365:072:30::: # Annuncicom 67
PB:~device68#=68:795:400:072:30::: # Annuncicom 68
PB:~device69#=69:795:435:072:30::: # Annuncicom 69
PB:~device70#=70:795:470:072:30::: # Annuncicom 70

PB:~device71#=71:900:155:072:30::: # Annuncicom 71
PB:~device72#=72:900:190:072:30::: # Annuncicom 72
PB:~device73#=73:900:225:072:30::: # Annuncicom 73
PB:~device74#=74:900:260:072:30::: # Annuncicom 74
PB:~device75#=75:900:295:072:30::: # Annuncicom 75
PB:~device76#=76:900:330:072:30::: # Annuncicom 76
PB:~device77#=77:900:365:072:30::: # Annuncicom 77
PB:~device78#=78:900:400:072:30::: # Annuncicom 78
PB:~device79#=79:900:435:072:30::: # Annuncicom 79
PB:~device80#=80:900:470:072:30::: # Annuncicom 80

#PB:~device81#=81:1005:155:072:30::: # Annuncicom 81
#PB:~device82#=82:1005:190:072:30::: # Annuncicom 82
#PB:~device83#=83:1005:225:072:30::: # Annuncicom 83
#PB:~device84#=84:1005:260:072:30::: # Annuncicom 84
#PB:~device85#=85:1005:295:072:30::: # Annuncicom 85
#PB:~device86#=86:1005:330:072:30::: # Annuncicom 86
#PB:~device87#=87:1005:365:072:30::: # Annuncicom 87
#PB:~device88#=88:1005:400:072:30::: # Annuncicom 88
#PB:~device89#=89:1005:435:072:30::: # Annuncicom 89
#PB:~device90#=90:1005:470:072:30::: # Annuncicom 90

PB:Group 1:165:155:072:40::: # select Group 1 
PB:Group 2:270:155:072:40::: # select Group 2
PB:Group 3:375:155:072:40::: # select Group 3
PB:Group 4:480:155:072:40::: # select Group 4 
PB:Group 5:585:155:072:40::: # select Group 5
PB:Group 6:690:155:072:40::: # select Group 6
PB:Group 7:795:155:072:40::: # select Group 7 
PB:Group 8:900:155:072:40::: # select Group 8
#PB:Group 9:1005:155:072:40::: # select Group 9

###########################################################
# Messages buttons (can have some IP items for direct commands)
# MB:[~][#]N:X:Y:W:H:[>|#]text command:[IP1:port1:[IP2:port2:]...[SP:]]
# [>] marker is used to execute local command in this OS, where
# also possible substitutions <NAME> and <IP> for active points
# [#] marker converts HEX to binary command, where also possible
# substitutions <ID> and <BM> for own ID and active points Bitmap
# optional IP items are used for direct commands (without points)
# if IPx is "name" -> fix or dyn IP of point "name" will be used
# if an optional port is empty -> CP will be used
# SP is optional sending period, sec, if 0 or empty -> disable

#MB:BGM on2:900:240:120:30:#42415200010600000000000000000000000000000000<ID>000000000000000000000200000000000000<BM>:
#MB:BGM off:900:280:120:30:#42415200010600000000000000000000000000000000<ID>000000000000000000000000000000000000<BM>:
#MB:BGM on1:900:200:120:30:#42415200010600000000000000000000000000000000<ID>000000000000000000000100000000000000<BM>:

MB:cmd08:0:0:0:0:#42415200010800000000000000000000000000000000<ID>00000000000000000000B315640000000000<BM>:255.255.255.255:5556:0:
MB:cmd03:0:0:0:0:#42415200010300000000000000000000000000000000<ID>00000000000000000000B315640000000000<BM>:255.255.255.255:5556:0:
MB:cmd02:0:0:0:0:#42415200010200000000000000000000000000000000<ID>00000000000000000000B315640000000000<BM>:255.255.255.255:5556:0:
MB:cmd01:0:0:0:0:#42415200010100000000000000000000000000000000<ID>00000000000000000000B315640000000000<BM>:255.255.255.255:5556:0:
MB:Relay open:10:285:0120:40:#42415200010400000000000000000000000000000000<ID>00000000000000000000011E000000000000<BM>:255.255.255.255:5556:0: #works only on IClient software, toogles relay for 3s

MB:Settings:10:560:0120:30:>/Program Files/Internet Explorer/iexplore.exe <IP>:: #call WEB settings for active points

###########################################################
# Labels
# LL:[~][#]N:X:Y:W:H:[FS:[TC:[GC:]]]
# if name has ".jpg|.gif" extention -> graphical Label from the file
# if name is "/[IP]/[tag]" -> dynamic Label (by gotten reply)
# if IP is empty -> reply from any IP will be checked
# if IP is "name" -> fix or dyn IP of point "name" will be used
# if tag is empty -> all one-line reply text will be shown
# if tag is "<HTML>"-> all multi-line reply text with HTML formatting
# if tag is "<xxxx>"-> one-line reply text between <xxxx> and </xxxx>
# else -> only one-line reply text after "tag" will be shown

LL:data&time:450:20:0200:20::255: # current date and time
LL://:0:0:0:0: #total LOG for all replies
LL:ICpaging Hdx v1.0:25:600:090:15:9:255: # Version number

###########################################################
# Macro buttons
# XB:[~][#]N:X:Y:W:H:[#]event:[=|~|+|-|#]name1:[[=|~|+|-|#]name2:]...
# [#]event is LOG text (or pattern, if [#]) -> call this macro automatically
# [=|~|+|-] marker is optional action for element: name1, name2...
# it means to make visible/invisible/active/passive the element
# [#] means to set parameter by format: #name#par_number=value
# par_number is 0(name),1(X),2(Y),3(W),4(H)...(element dependant)
# (for Labels 0 will just change current label text instead name,
# where also possible substitutions for current <DATE> and <TIME>)
# if marker is absent -> just a mouse click on the element
# nameX (up to 100) is name of ICgraph element (including another XB)
# => macro can be continued by another macro, but not recursive

XB:dt_show:0:0:0:0:{c=65535}:#data&time#0=<DATE> <TIME>:

XB:Intercom:10:90:120:45::cmd03:cmd01:+Start voice:~Intercom:=<html><body bgcolor="yellow">&nbsp;&nbsp;&nbsp;&nbsp;Intercom&nbsp;&nbsp;&nbsp;&nbsp;<br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Talk</body></html>:~<html><body bgcolor="lime">&nbsp;&nbsp;&nbsp;&nbsp;Intercom&nbsp;&nbsp;&nbsp;&nbsp;<br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Listen</body></html>:

XB:<html><body bgcolor="yellow">&nbsp;&nbsp;&nbsp;&nbsp;Intercom&nbsp;&nbsp;&nbsp;&nbsp;<br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Talk</body></html>:10:90:120:45::cmd02:~<html><body bgcolor="yellow">&nbsp;&nbsp;&nbsp;&nbsp;Intercom&nbsp;&nbsp;&nbsp;&nbsp;<br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Talk</body></html>:=<html><body bgcolor="lime">&nbsp;&nbsp;&nbsp;&nbsp;Intercom&nbsp;&nbsp;&nbsp;&nbsp;<br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Listen</body></html>:~Intercom:

XB:~<html><body bgcolor="lime">&nbsp;&nbsp;&nbsp;&nbsp;Intercom&nbsp;&nbsp;&nbsp;&nbsp;<br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Listen</body></html>:10:90:120:45::cmd03:cmd01:~<html><body bgcolor="lime">&nbsp;&nbsp;&nbsp;&nbsp;Intercom&nbsp;&nbsp;&nbsp;&nbsp;<br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Listen</body></html>:=<html><body bgcolor="yellow">&nbsp;&nbsp;&nbsp;&nbsp;Intercom&nbsp;&nbsp;&nbsp;&nbsp;<br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Talk</body></html>:~Intercom:

XB:Clear All:10:140:120:45::cmd08:clear:-Start voice:-Start Paging:~<html><body bgcolor="lime">&nbsp;&nbsp;&nbsp;&nbsp;Intercom&nbsp;&nbsp;&nbsp;&nbsp;<br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Listen</body></html>:~<html><body bgcolor="yellow">&nbsp;&nbsp;&nbsp;&nbsp;Intercom&nbsp;&nbsp;&nbsp;&nbsp;<br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Talk</body></html>:=Intercom:

XB:xxx:0:0:0:0:passive, talk, ringed:Clear All:

XB:~Menu ON:10:340:120:30::~Menu ON:=Menu OFF:=Show events:=Show records:=Play message:=Show LOG:=Settings:=Start record:
XB:Menu OFF:10:340:120:30::~Menu OFF:=Menu ON:~Show events:~Show records:~Play message:~Show LOG:~Settings:~Start record:

XB:Show member#1:150:100:99:30::~Show member#1:=Show group#1:~Group 1:=device1#=1:=device2#=2:=device3#=3:=device4#=4:=device5#=5:=device6#=6:=device7#=7:=device8#=8:=device9#=9:=device10#=10:
XB:~Show group#1:150:100:99:30::~Show group#1:=Show member#1:~device1#=1:~device2#=2:~device3#=3:~device4#=4:~device5#=5:~device6#=6:~device7#=7:~device8#=8:~device9#=9:~device10#=10:=Group 1:

XB:Show member#2:255:100:99:30::~Show member#2:=Show group#2:~Group 2:=device11#=11:=device12#=12:=device13#=13:=device14#=14:=device15#=15:=device16#=16:=device17#=17:=device18#=18:=device19#=19:=device20#=20:
XB:~Show group#2:255:100:99:30::~Show group#2:=Show member#2:~device11#=11:~device12#=12:~device13#=13:~device14#=14:~device15#=15:~device16#=16:~device17#=17:~device18#=18:~device19#=19:~device20#=20:=Group 2:

XB:Show member#3:360:100:99:30::~Show member#3:=Show group#3:~Group 3:=device21#=21:=device22#=22:=device23#=23:=device24#=24:=device25#=25:=device26#=26:=device27#=27:=device28#=28:=device29#=29:=device30#=30:
XB:~Show group#3:360:100:99:30::~Show group#3:=Show member#3:~device21#=21:~device22#=22:~device23#=23:~device24#=24:~device25#=25:~device26#=26:~device27#=27:~device28#=28:~device29#=29:~device30#=30:=Group 3:

XB:Show member#4:465:100:99:30::~Show member#4:=Show group#4:~Group 4:=device31#=31:=device32#=32:=device33#=33:=device34#=34:=device35#=35:=device36#=36:=device37#=37:=device38#=38:=device39#=39:=device40#=40:
XB:~Show group#4:465:100:99:30::~Show group#4:=Show member#4:~device31#=31:~device32#=32:~device33#=33:~device34#=34:~device35#=35:~device36#=36:~device37#=37:~device38#=38:~device39#=39:~device40#=40:=Group 4:

XB:Show member#5:570:100:99:30::~Show member#5:=Show group#5:~Group 5:=device41#=41:=device42#=42:=device43#=43:=device44#=44:=device45#=45:=device46#=46:=device47#=47:=device48#=48:=device49#=49:=device50#=50:
XB:~Show group#5:570:100:99:30::~Show group#5:=Show member#5:~device41#=41:~device42#=42:~device43#=43:~device44#=44:~device45#=45:~device46#=46:~device47#=47:~device48#=48:~device49#=49:~device50#=50:=Group 5:

XB:Show member#6:675:100:99:30::~Show member#6:=Show group#6:~Group 6:=device51#=51:=device52#=52:=device53#=53:=device54#=54:=device55#=55:=device56#=56:=device57#=57:=device58#=58:=device59#=59:=device60#=60:
XB:~Show group#6:675:100:99:30::~Show group#6:=Show member#6:~device51#=51:~device52#=52:~device53#=53:~device54#=54:~device55#=55:~device56#=56:~device57#=57:~device58#=58:~device59#=59:~device60#=60:=Group 6:

XB:Show member#7:780:100:99:30::~Show member#7:=Show group#7:~Group 7:=device61#=61:=device62#=62:=device63#=63:=device64#=64:=device65#=65:=device66#=66:=device67#=67:=device68#=68:=device69#=69:=device70#=70:
XB:~Show group#7:780:100:99:30::~Show group#7:=Show member#7:~device61#=61:~device62#=62:~device63#=63:~device64#=64:~device65#=65:~device66#=66:~device67#=67:~device68#=68:~device69#=69:~device70#=70:=Group 7:

XB:Show member#8:885:100:99:30::~Show member#8:=Show group#8:~Group 8:=device71#=71:=device72#=72:=device73#=73:=device74#=74:=device75#=75:=device76#=76:=device77#=77:=device78#=78:=device79#=79:=device80#=80:
XB:~Show group#8:885:100:99:30::~Show group#8:=Show member#8:~device71#=71:~device72#=72:~device73#=73:~device74#=74:~device75#=75:~device76#=76:~device77#=77:~device78#=78:~device79#=79:~device80#=80:=Group 8:

#XB:Show member#9:990:100:99:30::~Show member#9:=Show group#9:~Group 9:=device81#=81:=device82#=82:=device83#=83:=device84#=84:=device85#=85:=device86#=86:=device87#=87:=device88#=88:=device89#=89:=device90#=90:
#XB:~Show group#9:990:100:99:30::~Show group#9:=Show member#9:~device81#=81:~device82#=82:~device83#=83:~device84#=84:~device85#=85:~device86#=86:~device87#=87:~device88#=88:~device89#=89:~device90#=90:=Group 9:


XB:G1:0:0:0:0:clicked PB [Group 1]:device1#=1:device2#=2:device3#=3:device4#=4:device5#=5:device6#=6:device7#=7:device8#=8:device9#=9:device10#=10: #
XB:G2:0:0:0:0:clicked PB [Group 2]:device11#=11:device12#=12:device13#=13:device14#=14:device15#=15:device16#=16:device17#=17:device18#=18:device19#=19:device20#=20: #
XB:G3:0:0:0:0:clicked PB [Group 3]:device21#=21:device22#=22:device23#=23:device24#=24:device25#=25:device26#=26:device27#=27:device28#=28:device29#=29:device30#=30: #
XB:G4:0:0:0:0:clicked PB [Group 4]:device31#=31:device32#=32:device33#=33:device34#=34:device35#=35:device36#=36:device37#=37:device38#=38:device39#=39:device40#=40: #
XB:G5:0:0:0:0:clicked PB [Group 5]:device41#=41:device42#=42:device43#=43:device44#=44:device45#=45:device46#=46:device47#=47:device48#=48:device49#=49:device50#=50: #
XB:G6:0:0:0:0:clicked PB [Group 6]:device51#=51:device52#=52:device53#=53:device54#=54:device55#=55:device56#=56:device57#=57:device58#=58:device59#=59:device60#=60: #
XB:G7:0:0:0:0:clicked PB [Group 7]:device61#=61:device62#=62:device63#=63:device64#=64:device65#=65:device66#=66:device67#=67:device68#=68:device69#=69:device70#=70: #
XB:G8:0:0:0:0:clicked PB [Group 8]:device71#=71:device72#=72:device73#=73:device74#=74:device75#=75:device76#=76:device77#=77:device78#=78:device79#=79:device80#=80: #
#XB:G9:0:0:0:0:clicked PB [Group 9]:device81#=81:device82#=82:device83#=83:device84#=84:device85#=85:device86#=86:device87#=87:device88#=88:device89#=89:device90#=90: #

# End of configuration ####################################
